<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033935030</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_66</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_66</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/50/JORFARTI000033935030.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>66</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934949">Titre Ier : ÉMANCIPATION DES JEUNES, CITOYENNETÉ ET PARTICIPATION</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934954">Chapitre II : Accompagner les jeunes dans leur parcours vers l'autonomie</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2017-01-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033938249" num="66" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033935030" num="66" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le chapitre III du titre II du livre III de la sixième partie du code du travail est ainsi modifié : <br/>1° L'article L. 6323-6 est ainsi modifié : <br/>a) Le I est complété par une phrase ainsi rédigée : <br/>« L'accompagnement à la validation des acquis de l'expérience mentionnée à l'article L. 6313-11 est également éligible au compte personnel de formation, dans des conditions définies par décret. » ; <br/>b) Le 1° du III est ainsi rédigé : <br/>« 1° La préparation de l'épreuve théorique du code de la route et de l'épreuve pratique du permis de conduire des véhicules du groupe léger ; » <br/>2° A la dernière phrase du second alinéa de l'article L. 6323-17, les références : « aux I et III » sont remplacées par la référence : « au I ». <br/>II.-Le présent article entre en vigueur le 1er janvier 2017.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>












</LIENS>
</ARTICLE>
